KLA10128
DoS vulnerability in Core FTP
Обновлено: 17/06/2019
Дата обнаружения
25/06/2014
Уровень угрозы
Critical
Описание

Buffer overflows were found in the Core FTP client. By exploiting this vulnerability malicious users can cause denial of service and possibly execute arbitrary code. This vulnerability can be exploited from the network via a specially designed server reply.

Пораженные продукты

Core FTP LE 2.2 build 1798

Решение

Update to latest version

Оказываемое влияние
?
ACE 
[?]

DoS 
[?]
Связанные продукты
Core FTP LE
CVE-IDS
CVE-2014-46435.0Critical